# Uses of Class
com.ngrok.services.EdgesHttps.GetCallBuilder

Packages that use EdgesHttps.GetCallBuilder
Package
Description
com.ngrok.services

- ## Uses of EdgesHttps.GetCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return EdgesHttps.GetCallBuilder
  Modifier and Type
  Method
  Description
  `EdgesHttps.GetCallBuilder`
  EdgesHttps.`get(String id)`
  Get an HTTPS Edge by ID See also https://ngrok.com/docs/api#api-edges-https-get.